<?php
/*
  $Id: search.php,v 1.22 2003/02/10 22:31:05 hpdl Exp $

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/


  function show_table($idtable,$idemp) {
	

	if ($idtable==3){
	
		if($idemp==1)
			$idemp=0;
		else $idemp=1;
		
		$empe = '';
		$empe = '<a href="';
				    $cEmp_new = ''; 
         			$cEmp_new = 'cClick=' . $idtable.'&cEmp='.$idemp;
     				 $empe .= tep_href_link(FILENAME_DEFAULT, $cEmp_new) . '" class="stockWarning">';
	
				
	
			echo '<table>
				<tr>
				<td width="3%">&nbsp;'.$empe;
				echo tep_image(DIR_WS_IMAGES . 'arrowder.gif', '', 5, 10); 
				echo '</a>&nbsp;</td>
				<td width="524" class=main>
				
				<br>
				Estos son los empleados de Carniceria LALO, que le atenderan de manera exquisita, tanto online, como en el propio establecimiento.
				<br>
				';
				echo tep_draw_separator('pixel_trans.gif', '100%', '10'); 
				echo '<p align="center">';
				if ($idemp==0)
					echo tep_image(DIR_WS_IMAGES . 'homeempleados2.jpg', 'Carniceria LALO', 524, 157); 
				else
					echo tep_image(DIR_WS_IMAGES . 'homeempleados1.jpg', 'Carniceria LALO', 524, 157); 
				echo '</p>';
				echo tep_draw_separator('pixel_trans.gif', '100%', '10'); 
				
				echo '</td>
				<td width="3%">&nbsp;'.$empe;
				echo tep_image(DIR_WS_IMAGES . 'arrowizq.gif', '', 5, 10);
				echo '</a>&nbsp;</td>
							
				</tr>
			 </table>';
	}
	else if ($idtable==2){
				echo '<table>
				<tr>
				<td width="3%">&nbsp;</td>
				<td width="524" class=main>
				
				<br>
				Carnicería - Charcutería LALO fue fundada en el 1980, por Hilario Garcia Garcia. Empezó siendo un pequeño establecimiento pero con un enorme esfuerzo y gracias a la calidad de sus productos y al excelente trato dispensado por sus empleados, ha ido creciendo y se ha convertido en un referente en el sector alimenticio de la Comunidad de Madrid.
				<br><br>
				<div class="tabla">

				<div class="fila">
				<div class="col" style="width:40%">
				<div class="fila">
				<b>Carnicería - Charcutería LALO</b> <br><br>
				Fachada principal y mostradores en 1990<br>
				<br><br> </div>
				<div class="fila"><center>';
				echo tep_image(DIR_WS_IMAGES . 'mostradorold.jpg', 'Mostrador LALO',149, 104); 
				echo '</center></div>
				
				</div></div>
				<div class="col" style="width:254px">';
				echo tep_image(DIR_WS_IMAGES . 'fachadaold.jpg', 'Fachada LALO',254, 190); 
				echo '</div>
				</div>
				
</div><br><br>
				En el año 2007, se llevo a cabo una remodelación total del establecimiento, dando un cambio radical tanto al interior como al exterior. 
				<br><br>

<div class="tabla">

				<div class="fila">
				<div class="col" style="width:266px">';
					echo tep_image(DIR_WS_IMAGES . 'carnenew.jpg', 'Mostrador carne',266, 164); 
				echo '</div>
				<div class="col" style="width:38%">
				Se instalarón nuevos mostradores que conservan de manera intacta todas las propiedades de los productos. Además, se hizo una gran inversión en tecnología, instalando balanzas eléctronicas en todos nuestros establecimientos, interconectadas y controladas con un ordenador central.
					</div>
				
				</div>
				
</div>
				
				<div class="tabla">

				<div class="fila">
				<div class="col" style="width:38%">
				Imagenes de los nuevos mostradores, balanzas eléctronicas, pantalla plana y remodelación general del establecimiento.</div>
				<div class="col" style="width:266px">';
				echo tep_image(DIR_WS_IMAGES . 'charkunew.jpg', 'Mostrador carne',266, 164); 
				echo '</div>
				</div>
				
</div><br><br>
				Siguiendo la política de expansión de la empresa, para satisfacer al mayor número de clientes, hemos abierto un nuevo establecimiento en C/ Cidamón 2 posterior (Plaza Valvanera). En dicho establecimiento hemos ampliado nuestra oferta de productos, manteniendo su calidad al mejor precio. A las secciones de Carnicería, Charcutería y Pollería, se unen tres nuevas secciones:<br>
				
				<br>

<div class="tabla">

				<div class="fila">
				<div class="col" style="width:310px">';
					echo tep_image(DIR_WS_IMAGES . 'cidamonew.jpg', 'Cidamón',310, 235); 
				echo '</div>
				<div class="col" style="width:30%">
				<ul>
				<li>Pescadería<br><br></li>
				<li>Frutería<br><br></li>
				<li>Panadería<br><br></li>
				</ul> 
					</div>
				
				</div>
				
</div>
				Os invitamos a probar y conocer todos nuestros productos, tanto a través de la web, sin molestias ni desplazamientos, como de manera presencial en cualquiera de nuestros establecimientos. Seran atendidos de manera personal y familar por profesionales del sector alimenticio. 
				';
				
				
				echo '</td>
				<td width="3%">&nbsp;</td>
							
				</tr>
			 </table>';

	
	
	} else {
	echo '<table>
				<tr>
				<td width="3%">&nbsp;</td>
				<td width="524" class=main>
					
				
				<div class="tabla">

				<div class="fila">
				<div class="col" style="width:64%">
				<b>Carnicería</b><br><br>
				Ganadería propia criada en la provincia de Segovia, alimentada con pastos y productos de la localidad. Situada en la falda de la Sierra Central, entre la Pinilla (Riaza) y  Navafría. Jamones y embutidos ibéricos de Guijuelo (Salamanca). Excelente carne de ternera Pastuenca y de Buey. </div>
				<div class="col" style="width:30%">';
				echo tep_image(DIR_WS_IMAGES . 'ganpropia.jpg', 'Ganaderia de Segovia',160, 130); 
				echo '</div>
				</div>
				
</div><br>

<div class="tabla">

				<div class="fila">
				<div class="col" style="width:33%">';
					echo tep_image(DIR_WS_IMAGES . 'jamonhome.jpg', 'La importancia del Jamón',160, 130); 
				echo '</div>
				<div class="col" style="width:61%">
				<b>Charcutería</b><br><br>
				Diferentes tipos de jamón dependiendo de su curación todos de excelente calidad. Desde el Jamón Ibérico de Guijuelo alimentado con bellota en las dehesas de Salamanca, hasta el Jamón de Jabugo alimentado con las bellotas más selectas en las dehesas de las Cumbres Mayores.	</div>
				
				</div>
				
</div>

<div class="tabla">

				<div class="fila">
				
				<div class="col" style="width:64%">
				<h4>Pescadería</h4>
				El pescado es uno de los pilares básicos de una sana alimentación. Gran variedad de pescado azul, rico en omega3 y pescado blanco. Además contamos con una excelente seleccion del mejor marisco nacional e internacional.
					</div>
				<div class="col" style="width:30%">';
					echo tep_image(DIR_WS_IMAGES . 'pescahome.jpg', 'Pescadería',160, 130); 
				echo '</div>
				
				</div>
				
</div>
<div class="tabla">

				<div class="fila">
				<div class="col" style="width:35%">';
					echo tep_image(DIR_WS_IMAGES . 'frutahome.jpg', 'La importancia del Jamón',160, 130); 
				echo '</div>
				<div class="col" style="width:59%">
				<b>Frutería</b><br><br>
				Disponemos de una gran variedad de frutas y verduras, que junto con nuestra gama de carnes y pescados, completan una rica y sana alimentación. La fruta es fundamental en nuestra vida, ya que nos aportan vitaminas, antioxidantes o fibras, muy importantes para nuestro organismo.</div>
				
				</div>
				
</div>

				
				<br><br>
				';
				
						
				echo '</td>
				<td width="3%">&nbsp;</td>
							
				</tr>
				
				
				
			 </table>';
	
	}
	
	/*
	<tr>
				<td width="3%">&nbsp;</td>
				<td width="524">';
				
				echo tep_draw_separator('pixel_trans.gif', '100%', '10'); 
				echo '<p align="center">';
				echo tep_image(DIR_WS_IMAGES . 'bannerlalo.jpg', 'Banner Carniceria LALO');
				echo '</p>
				</td>
				<td width="3%">&nbsp;</td>
				</tr>
				

				echo tep_draw_separator('pixel_trans.gif', '100%', '10'); 
				echo '<p align="center"><a href="http://www.carnicerialalo.com/lalo_shop_6057/product_info.php?cPath=2_11_30&products_id=129">';
				echo tep_image(DIR_WS_IMAGES . 'bannerlalo.jpg', 'Banner Carniceria LALO');
				echo '</a></p>';
				*/
				
				
				echo tep_draw_separator('pixel_trans.gif', '100%', '10'); 
			//	echo '<p align="center"><a href="http://www.carnicerialalo.com/lalo_shop_6057/galeria/index.php">';
			//	echo tep_image(DIR_WS_IMAGES . 'bannerlalo3.jpg', 'Banner Carniceria LALO');
			//	echo '</a></p>';
				



  }

?>
<!-- search //-->




		 <table width="413" cellpadding="5" >
          <tr> <td width="135" height="32" class="bordelleno"> 
		  <?php  $cat .= '<a href="';
				 $count=1;
         			$cClick_new = 'cClick=' . $count;
     				 $cat .= tep_href_link(FILENAME_DEFAULT, $cClick_new) . '" class="stockWarning">';
	
				$cat .='MÁXIMA CALIDAD</a>';
				echo $cat;?>
				 </td>
		  	   <td width="118" class="bordelleno" > 
			   <?php  $cat2 .= '<a href="';
				 $count=2;
         			$cClick_new = 'cClick=' . $count;
     				 $cat2 .= tep_href_link(FILENAME_DEFAULT, $cClick_new) . '" class="stockWarning">';
	
				$cat2 .='LA EMPRESA</a>';
				echo $cat2;?></td>
			   <td width="133" class="bordelleno" > 
			   <?php  $cat3 .= '<a href="';
				 $count=3;
         			$cClick_new = 'cClick=' . $count;
     				 $cat3 .= tep_href_link(FILENAME_DEFAULT, $cClick_new) . '" class="stockWarning">';
	
				$cat3 .='SUS EMPLEADOS</a>';
				echo $cat3;?></td>
	      </tr>
	     </table>
		  <br>
		  
		  <?php
		  show_table($cClick,$cEmp);
		  ?>
		  
		  
		
<!-- search_eof //-->